## php-net-dns2 1.3.2

=== debian/changelog ===
php-net-dns2 (1.3.2-2) unstable; urgency=medium

  * Remove +1 file
  * Fix watchfile

 -- Mathieu Parent <sathieu@debian.org>  Fri, 20 Jun 2014 14:58:58 +0200

php-net-dns2 (1.3.2-1) unstable; urgency=medium

  * Initial release. (Closes: #739672)

 -- Mathieu Parent <sathieu@debian.org>  Fri, 21 Feb 2014 16:59:58 +0100
