## php-net-dns2 1.4.1

=== debian/changelog ===
php-net-dns2 (1.4.1-1build1) xenial; urgency=medium

  * No-change rebuild against php 7

 -- Nish Aravamudan <nish.aravamudan@canonical.com>  Fri, 01 Apr 2016 02:32:05 +0000

php-net-dns2 (1.4.1-1) unstable; urgency=medium

  * New upstream version 1.4.1
  * Update Standards-Version to 3.9.6, no change
  * Package is actually arch:all
  * Give a name to BSD-3-Clause with historic copyright

 -- Mathieu Parent <sathieu@debian.org>  Mon, 15 Jun 2015 21:20:38 +0200
