=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: Mathieu Parent <sathieu@debian.org>
 Build-Depends: debhelper (>= 9), pkg-php-tools
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/git/pkg-php/php-net-dns2.git
 Vcs-Git: http://anonscm.debian.org/gitweb/?p=pkg-php/php-net-dns2.git
 Homepage: http://pear.php.net/package/Net_DNS2
 
 Package: php-net-dns2
-Architecture: any
+Architecture: all
 Depends: ${misc:Depends}, php-pear, ${phppear:Debian-Depends}
 Recommends: ${phppear:Debian-Recommends}
 Breaks: ${phppear:Debian-Breaks}
