=== debian/watch ===
version=3
http://pear.php.net/package/Net_DNS2/download http://download.pear.php.net/package/Net_DNS2-(.*).tgz
