## php-net-dns2 1.5.0

=== debian/changelog ===
php-net-dns2 (1.5.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Add myself to Uploaders: field.
    + Bump Standards-Version: to 4.5.0. No changes needed.
    + Update Vcs-*: fields. Packaging moved to salsa.debian.org now.
    + Add Rules-Requires-Root: field and set it to 'no'.
  * debian/{control,compat}:
    + Switch to debhelper-compat notation (and bump to DH compat level
      version 13).
  * debian/*:
    + Use https:// URLs where appropriate.
  * debian/watch:
    + Use secure URL for orig tarball retrieval.
  * debian/tests:
    + Run unit tests via autopkgtest.
  * debian/copyright:
    + Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 19 Oct 2020 20:19:24 +0000

php-net-dns2 (1.4.1-2) unstable; urgency=medium

  * Team upload
  * Use proper pkg-php-tools substitutions
  * Use standard gbp layout
  * Fix copyright syntax
  * Update Standards-Version to 3.9.7
  * Rebuild with recent pkg-php-tools for the PHP 7.0 transition

 -- David Prévot <taffit@debian.org>  Sat, 19 Mar 2016 12:59:35 -0400
