=== debian/control ===
Source: php-net-dns2
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Mathieu Parent <sathieu@debian.org>,
           Mike Gabriel <sunweaver@debian.org>,
Build-Depends: debhelper-compat (= 13), pkg-php-tools
Standards-Version: 4.5.0
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-net-dns2/
Vcs-Git: https://salsa.debian.org/php-team/pear/php-net-dns2.git
Homepage: https://pear.php.net/package/Net_DNS2

Package: php-net-dns2
Architecture: all
Depends: ${misc:Depends}, ${phppear:Debian-Depends}
Recommends: ${phppear:Debian-Recommends}
Suggests: ${phppear:Debian-Suggests}
Breaks: ${phppear:Debian-Breaks}
Description: ${phppear:summary}
 ${phppear:description}
