=== debian/tests/control ===
Tests: phpunit
Depends: @, php-cli, phpunit
